[Story] Avoid dependency on the Wikidata UI
Closed, DeclinedPublic

Description

To ensure the self-sustainability of the tool, the front-end should be implemented independently from changes in the Wikidata UI.

Hjfocs created this task.May 29 2017, 11:00 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 29 2017, 11:00 AM
Hjfocs triaged this task as High priority.
Hjfocs assigned this task to Kiailandi.Dec 15 2017, 3:40 PM
Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.Dec 22 2017, 4:53 PM
Hjfocs claimed this task.May 23 2018, 10:02 AM
Hjfocs closed this task as Declined.
Hjfocs moved this task from Doing to Done on the Wikidata-primary-sources board.
Hjfocs added a subscriber: Kiailandi.

Up to now, there is no way to programmatically interact with the Wikidata UI.
Unfortunately, DOM manipulation still remains the only solution.